---
name: deploy_key_added
description: A deploy key is added
introduced_by_issue: https://gitlab.com/gitlab-org/gitlab/-/issues/363087
introduced_by_mr: https://gitlab.com/gitlab-org/gitlab/-/commit/08586a616909c7f9efe2210c2b74fd3422d4eb62
milestone: '15.3'
feature_category: continuous_delivery
saved_to_database: true
streamed: true
scope: [Project]
